.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5a92fef-8eaa-bab6-9241-aad8b2517d17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edf52618-4dcf-1076-2e49-5c1caa4838b5 {
display: none !important;
}
.lfr-layout-structure-item-2db1fb15-16a7-e8a4-f6b7-c35db6949490 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22850865-1d62-2756-0d7c-317506a6e72e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b98a5ff-785a-1c96-5912-e9515ad3c953 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
